body {
	margin: 0px;
	padding: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}

a{ text-decoration:none; color:#333333}
a:hover{ text-decoration:none; color:#297abc;}

.nav a{ display:block; font-size:16px; color:#333333; width:137px; line-height:50px; height:50px; }

.dh{ width:100%; margin:0 auto; background:url(images/dh_bg.jpg) repeat-x left;}
.main{ width:1100px; margin:0 auto;}
.index_news{ width:100%; margin:30px auto 0px auto; background:#f5f5f5; padding-top:40px;}


.newstitle{ font-weight:bold; font-size:14px; background:url(images/a.jpg) no-repeat 190px 10px;}
.newsnr{font-size:14px; text-indent:25px; color:#494949; line-height:30px;}

.list{ display: inline; width:122px; height:32px; line-height:32px; display:block; background:url(images/left_dw.jpg) no-repeat center; margin:0 10px 15px; float:left; text-align:center}
.list:hover{width:122px; height:32px; line-height:32px; display:block;  background:url(images/left_hover.jpg) no-repeat center; color:#ffffff}







.foot{ background:#878a91; height:164px; padding-top:40px;}


.months{ display:block; width:100%; height:auto; font-size:16px; text-align:center;}
.years{ display:block; width:100%; height:auto; text-align:center}